@charset "UTF-8";
/* CSS Document */



@media only screen and (min-width: 1220px) {
/* Large browser styles */




/*  Homepage slider  */

#homepage-slider {
	width: 100%;
	background-color: #f6f6f6;
	padding: 30px 0 30px 0;
	margin: 0px;
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
	z-index: 5;
	height: 400px;
	
}
#homepage-slider .slides {
	display: block;
	margin: 0 auto 0 auto;
	padding: 0px;
	list-style-type: none;
	clear: both;
	height: 400px;
	width: 1180px;
	overflow: hidden;
	position: relative;
	z-index: 10;
	-webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,0.3);
box-shadow: 0 5px 10px 0 rgba(0,0,0,0.3);
}
#homepage-slider .page-width #prev {
	background-image: url(../--images/home-slider-buttons-sprite.png);
	background-position: 5px top;
	background-color: #000;
	opacity: 0.5;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	display: block;
	position: absolute;
	z-index: 1000;
	height: 40px;
	width: 40px;
	left: 30px;
	top: 180px;
}
#homepage-slider .page-width #next {
	background-image: url(../--images/home-slider-buttons-sprite.png);
	background-position: -45px top;
	background-color: #000;
	opacity: 0.5;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	display: block;
	position: absolute;
	z-index: 1000;
	height: 40px;
	width: 40px;
	right: 30px;
	top: 180px;
}
#homepage-slider .page-width #prev:hover,
#homepage-slider .page-width #next:hover {
	opacity: 1;
}
#homepage-slider .slider-fade {
	display: block;
	width: 1180px !important;
	height: 30px !important;
	background-image: url(../--images/homepage-slider-top-fade.png);
	background-repeat: repeat-x;
	background-position: center top;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
}
#homepage-slider .slides li {
	display: block;
	position: absolute;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 400px;
	width: 1180px;
	left: 0px;
	top: 0px;
	z-index: 10;
}
#homepage-slider .slides li a {
	text-decoration: none;
	z-index: 2000;
	display: block;
	width: 1180px;
	height: 400px;
	position: absolute;
	text-align: right;	
	
}
#homepage-slider .slides li a img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 1180px;
	z-index: 30;
	border: none 0px;
}

#homepage-slider .slides li a .caption {
	display: block;
	position: absolute;
	bottom: 0px;
	z-index: 200;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.54);
	color: #fff;
	line-height: 1.3;
}



#homepage-slider .slides li a .caption h2 {
	margin: 0px;
	padding: 10px 30px 10px 30px;
	padding-bottom: 0px;
	font-size: 40px !important;	
	font-family: 'franklin_gothic_fs_heavy', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}
#homepage-slider .slides li a .caption h3 {
	margin: -5px 0px 0px 0px;
	padding: 0px 30px 0px 30px;
	font-size: 28px !important;	
	color: #ccc;
	font-family: 'franklin_gothic_fs_medium', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}
#homepage-slider .slides li a .caption p {
	margin: 0px;
	padding: 0px 30px 15px 30px;
	font-size: 14px !important;
	font-style: italic;
	color: #ccc;
}




/*  Prospective students  */

#homepage-block-left {
	display: block;
	padding: 0px;
	float: left;
	width: 570px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
#homepage-course-search {
	height: 200px;
	position: relative;
	background-color: #f4f4f4;
	line-height: 1.4;
	border: solid 1px #ddd;
}
#homepage-course-search h2 {
	margin: 0px;
	font-weight: normal;
	color: #cc0066;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	line-height: 1.5;
	font-size: 25px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}
#homepage-course-search #site-search label {
	padding-right: 20px;
}
#homepage-course-search #site-search {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 90px;
	width: 550px;
	position: relative;
}
#homepage-course-search #site-search fieldset .searchbox label {
	display: none;
}
#homepage-course-search #site-search .text {
	display: block;
	width: 508px;
	border: 1px solid #CCC;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	position: absolute;
	left: 20px;
	top: 0px;
	height: 24px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	outline: none;
}
#homepage-course-search #site-search .button {
	background-color: #330066;
	background-image: url(../--images/homepage-searchbutton.png);
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 40px;
	position: absolute;
	top: 1px;
	right: 1px;
}
#homepage-course-search #site-search .button:hover {
	background-color: #602B8D;
}

#homepage-course-search #site-search .radiobtns {
	display: block;
	position: absolute;
	top: 50px;
	left: 20px;
	height: 30px;
	padding-top: 0px;
	font-size: 14px;
	color: #666;
	width: 529px;
	line-height: 1.8;
}
#homepage-course-search .browse-all {
	color: #FFF;
	text-decoration: none;
	background-color: #cc0066;
	display: block;
	width: 550px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
	text-align: right;
	position: absolute;
	bottom: 0px;
}
#homepage-course-search .browse-all:hover {
	background-color: #A20047;
}
#homepage-boxlinks {
	display: block;
	width: 570px;
	height: 280px;
	margin-top: 20px;
}
#homepage-boxlinks ul {
	display: block;
	list-style-type: none;
	margin: 0px;
	width: 590px;
	margin-right: -20px;
	padding: 0px;
}
#homepage-boxlinks ul li a {
	display: block;
	text-decoration: none;
	font-size: 22px;
	width: 265px;
	height: 35px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding-left: 10px;
	padding-top: 85px;
	color: #fff;
	background-color: #000;
	float: left;
	background-repeat: no-repeat;
	background-position: left top;
	font-family: 'franklin_gothic_fs_medium', Helvetica, Arial, sans-serif !important;
	
}

#homepage-boxlinks ul li .prospectus {
	background-image: url(../--images/photos/order-prospectus.jpg);
}
#homepage-boxlinks ul li .opendays {
	background-image: url(../--images/photos/open-days-2.jpg);
}
#homepage-boxlinks ul li .virtualtours {
	background-image: url(../--images/photos/virtual-tours-2.jpg);
}
#homepage-boxlinks ul li .campusmap {
	background-image: url(../--images/photos/campus-map.jpg);
}

#homepage-boxlinks ul li a:hover {
	background-color: #333;
	color: #fff;
}
#homepage-social {
	display: block;
	height: 60px;
}
#homepage-social h2 {
	margin: 0px;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif !important;
	color: #666;
	text-decoration: none;
	margin: 0px;
	padding-top: 20px;
	float: left;
	font-size: 24px;
}
#homepage-social h2 a {
	
}
#homepage-social h2 a:hover {
	color: #000;
}
#homepage-social ul {
	display: block;
	float: right;
	margin: 0px;
	width: 230px;
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
#homepage-social ul li a {
	display: block;
	width: 45px;
	height: 45px;
	float: left;
	text-indent: 3000px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	background-repeat: no-repeat;
	opacity: 1;
}
#homepage-social ul li a:hover {
	opacity: 0.8;
}
#homepage-social ul li a.facebook {
	background-image: url(../--images/icon-facebook-home.png);
}
#homepage-social ul li a.google {
	background-image: url(../--images/icon-google-home.png);
}
#homepage-social ul li a.twitter {
	background-image: url(../--images/icon-twitter-home.png);
}
#homepage-social ul li a.linkedin {
	background-image: url(../--images/icon-linkedin-home.png);
}
#homepage-social ul li a.youtube {
	background-image: url(../--images/icon-youtube-home.png);
}
#homepage-social ul li a.rss {
	background-image: url(../--images/icon-rss-home.png);
}
#homepage-social ul li a.instagram {
	background-image: url(../--images/icons/icon-instagram-home.png);
}





/*  News and events  */

#homepage-block-right {
	background-color: #F4F4F4;
	display: block;
	padding: 0px;
	padding-bottom: 20px;
	float: right;
	width: 570px;
	margin: 0 0 30px 0;
	border: solid 1px #ddd;
}
#homepage-news{
	display: block;
	padding: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#homepage-events {
	display: block;
	padding: 20px;
	margin: 0px;
}
#homepage-news h2,
#homepage-events h2 {
	margin: 0px;
	margin-bottom: 30px;
	display: block;
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal !important;
	border-bottom: solid 1px #eee;
	padding: 0 0 5px 0;
	color: #333;
	line-height: 1.5;
	font-size: 24px;
}

#homepage-news h2 a,
#homepage-events h2 a {
	text-indent: -3000px;
	display: block;
	height: 30px;
	width: 30px;
	background-image: url(../--images/icon-rss.png);
	text-decoration: none;
	position: absolute;
	top: 0px;
	right: 0px;
}
#homepage-news h2 a:hover,
#homepage-events h2 a:hover {
	background-color: #EEE;
}
#homepage-news .homepage-news-item {
	display: block;
	margin-bottom: 30px;
}
#homepage-news .homepage-news-item a {
	display: block;
	position: relative;
	text-decoration: none;
	margin: 0px;
	color: #999;
}
#homepage-news .homepage-news-item a:hover h2 {
	color: #A20047;
}
#homepage-news .homepage-news-item a img {
	position: absolute;
	border: none;
	top: 0px;
	left: 0px;
	border: 2px solid #ddd;
}
#homepage-news .homepage-news-item a .date {
	padding: 0 0 3px 140px;
	font-size: 12px;
	text-decoration: none;
}
#homepage-news .homepage-news-item a h2 {
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	color: #C06;
	padding-left: 140px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 8px;
}
#homepage-news .homepage-news-item a h2 {
	border-bottom: 0px;
}
#homepage-news .homepage-news-item a p {
	font-size: 13px;
	padding-left: 140px;
	display: block;
	margin: 0px;
	line-height: 1.3;
}
#homepage-news .more,
#homepage-events .more {
	color: #FFF;
	text-decoration: none;
	background-color: #cc0066;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-size: 14px;
	clear: both;
	display: block;
	float: left;
}
#homepage-news .more:hover,
#homepage-events .more:hover {
	background-color: #A20047;
}
#homepage-events .homepage-event-item {
	display: block;
	float: left;
	width: 245px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	margin-bottom: 30px;
}
#homepage-events .homepage-event-item a {
	color: #999;
	text-decoration: none;
	font-size: 13px;
}

#homepage-events .homepage-event-item a h2 {
	display: block;
	padding-left: 55px;
	font-size: 16px;
	font-weight: bold;
	margin: -3px 0 0 0;
	color: #cc0066;
}
#homepage-events .homepage-event-item a:hover h2 {
	color: #A20047;
}
#homepage-events .homepage-event-item h2 {
	border-bottom: 0px;
}
#homepage-events .homepage-event-item p {
	display: block;
	padding-left: 55px;
	text-transform: uppercase !important;
	margin: 0 0 10px 0;
}
#homepage-events .homepage-event-item a time {
	color: #FFF;
	background-color: #cc0066;
	display: block;
	height: 40px;
	width: 45px;
	padding-top: 5px;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
}
#homepage-events .homepage-event-item a:hover time {
	background-color: #A20047;
}
#homepage-events .homepage-event-item a time strong {
	/* font-size:20px */
	font-size: 16px;
	font-weight: bold;
	display: block;
	margin-bottom: -3px;
}





/*  Spotlight  */

#homepage-spotlight {
	color: #FFF;
	background-color: #371a4d;
	display: block;
	width: 100%;
	clear: both;
	padding-top: 70px;
	padding-bottom: 80px;
	-webkit-box-shadow: inset 0 3px 15px 0 rgba(0,0,0,0.7);
	box-shadow: inset 0 3px 15px 0 rgba(0,0,0,0.7);
	background-image: url(../--images/spotlight-L-bg.png);
	background-repeat: no-repeat;
	background-position: center -100px;
}

#homepage-spotlight h2.smalltitle {
	font-size: 14px;
	font-weight: lighter;
	text-transform: lowercase;
	text-align: right;
	color: #755E87;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#homepage-spotlight .page-width {
	height: 400px;
}
#homepage-spotlight .spotlight-link {
	display: block;
	float: left;
	width: 360px;
	margin-left: 25px;
}
#homepage-spotlight .spotlight-link img {
	margin: 0px;
	padding: 0px;
	height: 180px;
	width: 350px;
	border: 5px solid #15002F;
}
#homepage-spotlight .spotlight-link a {
	color: #fff;
	text-decoration: none;
}
#homepage-spotlight .spotlight-link h2 {
	font-size: 42px;
	text-transform: uppercase;
	display: block;
	height: 70px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 3px;
	font-family: 'franklin_gothic_fs_heavy', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	line-height: 1;
}
#homepage-spotlight .spotlight-link h2 span {
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif !important;
	display: block;
	
}
#homepage-spotlight .spotlight-link a .spotlight-button {
	color: #fff;
	display: block;
	float: left;
	border: solid 2px #a20054;
	font-size: 14px;
	background-color: #cc0066;
	background-image: url(../--images/btn-bg-pink.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px 15px 10px 30px;
	text-shadow: 0 1px 2px #99165c;
}
#homepage-spotlight .spotlight-link a:hover .spotlight-button {
	background-color: #8e014a;
	background-position: left bottom;
}
#homepage-spotlight .spotlight-link p {
	display: block;
	font-size: 13px;
	line-height: 1.3;
	margin: 0 0 20px 0;
	color: #CCC;
	line-height: 1.5;
}
#homepage-spotlight .research h2 {
	background-image: url(../--images/icon-research-home.png);
	background-repeat: no-repeat;
	background-position: 210px top;
}
#homepage-spotlight .business h2 {
	background-image: url(../--images/icon-business-home.png);
	background-repeat: no-repeat;
	background-position: 200px top;
}
#homepage-spotlight .sport h2 {
	background-image: url(../--images/icon-sport-home.png);
	background-repeat: no-repeat;
	background-position: 170px top;
}




}
@media only screen and (min-width: 765px) and (max-width: 1219px) {
/* Tablet, small screen styles */







/*  Homepage slider  */

#homepage-slider {
	width: 100%;
	background-color: #000;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	position: relative;
	z-index: 5;
	height: 300px;
}
#homepage-slider .slides {
	display: block;
	margin: 0 auto 0 auto;
	padding: 0px;
	list-style-type: none;
	clear: both;
	height: 300px;
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 10;
}
#homepage-slider .page-width #prev {
	background-image: url(../--images/home-slider-buttons-sprite.png);
	background-position: 5px top;
	background-color: #000;
	opacity: 0.5;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	display: block;
	position: absolute;
	z-index: 1000;
	height: 40px;
	width: 40px;
	left: 30px;
	top: 130px;
}
#homepage-slider .page-width #next {
	background-image: url(../--images/home-slider-buttons-sprite.png);
	background-position: -45px top;
	background-color: #000;
	opacity: 0.5;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	display: block;
	position: absolute;
	z-index: 1000;
	height: 40px;
	width: 40px;
	right: 30px;
	top: 130px;
}
#homepage-slider .page-width #prev:hover,
#homepage-slider .page-width #next:hover {
	opacity: 1;
}
#homepage-slider .slider-fade {
	display: block;
	width: 100%;
	height: 30px;
	position: absolute;
	top: 0px;
	background-image: url(../--images/homepage-slider-top-fade.png);
	background-repeat: repeat-x;
	z-index: 1000;
}
#homepage-slider .slides li {
	display: block;
	position: absolute;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 300px;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 10;
}
#homepage-slider .slides li a {
	text-decoration: none;
	z-index: 2000;
	display: block;
	width: 100%;
	height: 300px;
	position: absolute;
	text-align: right;	
}
#homepage-slider .slides li a img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	min-width: 885px;
	z-index: 30;
	border: none 0px;
}

#homepage-slider .slides li a .caption {
	display: block;
	position: absolute;
	bottom: 0px;
	z-index: 200;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.54);
	color: #fff;	
	line-height: 1.3;
}



#homepage-slider .slides li a .caption h2 {
	margin: 0px;
	padding: 10px 30px 10px 30px;
	padding-bottom: 0px;
	font-size: 32px !important;	
	font-family: 'franklin_gothic_fs_heavy', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}
#homepage-slider .slides li a .caption h3 {
	margin: -5px 0px 0px 0px;
	padding: 0px 30px 0px 30px;
	font-size: 20px !important;	
	color: #ccc;
	font-family: 'franklin_gothic_fs_medium', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}
#homepage-slider .slides li a .caption p {
	margin: 0px;
	padding: 0px 30px 15px 30px;
	font-size: 12px !important;
	font-style: italic;
	color: #ccc;
}
#homepage-slider .slides li a:hover .caption h3,
#homepage-slider .slides li a:hover .caption p {
	color: #fff;
}



/*  Prospective students  */

#homepage-block-left {
	display: block;
	padding: 0px;
	float: left;
	width: 47%;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
}
#homepage-course-search {
	height: 180px;
	position: relative;
	background-color: #f4f4f4;
	padding-left: 20px;
	padding-right: 20px;
	border: solid 1px #ddd;
}
#homepage-course-search h2 {
	margin: 0px !important;
	font-weight: normal;
	color: #cc0066;
	padding-top: 10px;
	padding-bottom: 5px;
	line-height: 1.5;
	font-size: 22px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}

#homepage-course-search #site-search {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 90px;
	width: 94%;
	position: relative;
}

#homepage-course-search #site-search fieldset .searchbox label {
	display: none;
}
#homepage-course-search #site-search .text {
	display: block;
	width: 100%;
	border: 1px solid #CCC;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 24px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	outline: none;
}
#homepage-course-search #site-search .button {
	background-color: #330066;
	background-image: url(../--images/homepage-searchbutton.png);
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 40px;
	position: absolute;
	top: 1px;
	right: -21px;
}
#homepage-course-search #site-search .button:hover {
	background-color: #602B8D;
}

#homepage-course-search #site-search .radiobtns {
	display: block;
	position: absolute;
	top: 40px;
	left: 0px;
	height: 30px;
	padding-top: 5px;
	font-size: 14px;
	color: #666;
	width: 476px;
	line-height: 1.8;
}
#homepage-course-search #site-search label {
	padding-right: 10px;
	font-size: 12px;
}
#homepage-course-search .browse-all {
	color: #FFF;
	text-decoration: none;
	background-color: #cc0066;
	display: block;
	width: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
	text-align: right;
	position: absolute;
	bottom: 0px;
	margin-left: -20px;
	text-indent: -20px;
}
#homepage-course-search .browse-all span {
	padding-right: 20px;
}
#homepage-course-search .browse-all:hover {
	background-color: #A20047;
}
#homepage-boxlinks {
	display: block;
	height: 280px;
	margin-top: 20px;
}
#homepage-boxlinks ul {
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#homepage-boxlinks ul li {
	width: 100%;
	height: 65px;
	padding: 0px;
	margin: 0px;
	display: block;
	overflow: hidden;	
}
#homepage-boxlinks ul li a {
	display: block;
	text-decoration: none;
	font-size: 18px;
	height: 45px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 185px;
	padding-top: 10px;
	color: #fff;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: -100px top;
	font-family: 'franklin_gothic_fs_medium', Helvetica, Arial, sans-serif !important;
}


#homepage-boxlinks ul li .prospectus {
	background-image: url(../--images/photos/order-prospectus.jpg);
}
#homepage-boxlinks ul li .opendays {
	background-image: url(../--images/photos/open-days-2.jpg);
}
#homepage-boxlinks ul li .virtualtours {
	background-image: url(../--images/photos/virtual-tours-2.jpg);
}
#homepage-boxlinks ul li .campusmap {
	background-image: url(../--images/photos/campus-map.jpg);
}


#homepage-boxlinks ul li a:hover {
	background-color: #333;
	color: #fff;
}
#homepage-social {
	display: block;
	height: 60px;
}
#homepage-social h2 {
	margin: 0px 0px 10px 0px;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 24px;
}
#homepage-social h2 a {
	font-weight: normal;
	color: #666;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	float: left;
}
#homepage-social h2 a:hover {
	color: #000;
}
#homepage-social ul {
	display: block;
	float: left;
	margin: 0px;
	width: 270px;
	list-style-type: none;
	padding: 0px;
	overflow: hidden;
	clear: left;
}
#homepage-social ul li a {
	display: block;
	width: 45px;
	height: 45px;
	float: left;
	text-indent: 3000px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	background-repeat: no-repeat;
	opacity: 1;
}
#homepage-social ul li a:hover {
	opacity: 0.8;
}
#homepage-social ul li a.facebook {
	background-image: url(../--images/icon-facebook-home.png);
}
#homepage-social ul li a.google {
	background-image: url(../--images/icon-google-home.png);
}
#homepage-social ul li a.twitter {
	background-image: url(../--images/icon-twitter-home.png);
}
#homepage-social ul li a.linkedin {
	background-image: url(../--images/icon-linkedin-home.png);
}
#homepage-social ul li a.youtube {
	background-image: url(../--images/icon-youtube-home.png);
}
#homepage-social ul li a.rss {
	background-image: url(../--images/icon-rss-home.png);
}
#homepage-social ul li a.instagram {
	background-image: url(../--images/icons/icon-instagram-home.png);
}



/*  News and events  */

#homepage-block-right {
	background-color: #F4F4F4;
	display: block;
	padding: 0px;
	padding-bottom: 20px;
	float: right;
	width: 47%;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	border: solid 1px #ddd;
}
#homepage-news {
	display: block;
	padding: 20px;
	padding-top: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#homepage-events {
	display: block;
	padding: 20px;
	margin: 0px;
}
#homepage-news h2,
#homepage-events h2 {
	font-weight: normal !important;
	margin: 0px;
	margin-bottom: 20px;
	display: block;
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal !important;
	color: #333;
	border-bottom: solid 1px #eee;
	padding: 0 0 5px 0;
	font-size: 22px;
	line-height: 1.3;
}

#homepage-news h2 a,
#homepage-events h2 a {
	text-indent: -3000px;
	display: block;
	height: 30px;
	width: 30px;
	background-image: url(../--images/icon-rss.png);
	text-decoration: none;
	position: absolute;
	top: 0px;
	right: 0px;
}
#homepage-news h2 a:hover,
#homepage-events h2 a:hover {
	background-color: #EEE;
}
#homepage-news .homepage-news-item {
	display: block;
	margin-bottom: 30px;
}
#homepage-news .homepage-news-item a {
	display: block;
	position: relative;
	text-decoration: none;
	margin: 0px;
	color: #999;
}
#homepage-news .homepage-news-item a:hover h2 {
	color: #A20047;
}
#homepage-news .homepage-news-item a img {
	position: absolute;
	border: none;
	top: 0px;
	left: 0px;
	border: 2px solid #ddd;
}
#homepage-news .homepage-news-item a .date {
	padding-left: 140px;
	font-size: 12px;
	text-decoration: none;
}
#homepage-news .homepage-news-item a h2 {
	font-size: 18px;
	font-weight: bold;
	color: #C06;
	padding-left: 140px;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#homepage-news .homepage-news-item a h2 {
	border-bottom: 0px;
}
#homepage-news .homepage-news-item a p {
	font-size: 12px;
	padding-left: 140px;
	display: block;
	margin: 0px;
	line-height: 1.3;
}
#homepage-news .more,
#homepage-events .more {
	color: #FFF;
	text-decoration: none;
	background-color: #cc0066;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-size: 14px;
	clear: both;
	display: block;
	float: left;
}
#homepage-news .more:hover,
#homepage-events .more:hover {
	background-color: #A20047;
}
#homepage-events .homepage-event-item {
	display: block;
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	margin-bottom: 20px;
}
#homepage-events .homepage-event-item a {
	color: #999;
	text-decoration: none;
	font-size: 13px;
}

#homepage-events .homepage-event-item a h2 {
	display: block;
	padding: 0 0 5px 55px;
	margin: -3px 0 0 0;
	font-size: 16px;
	font-weight: bold;
	color: #cc0066;
}
#homepage-events .homepage-event-item a:hover h2 {
	color: #A20047;
}
#homepage-events .homepage-event-item h2 {
	border-bottom: 0px;
}
#homepage-events .homepage-event-item p {
	display: block;
	text-transform: uppercase !important;
	margin: 0 0 10px 0;
	padding-left: 55px;
}
#homepage-events .homepage-event-item a time {
	color: #FFF;
	background-color: #cc0066;
	display: block;
	height: 40px;
	width: 45px;
	padding-top: 5px;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
}
#homepage-events .homepage-event-item a:hover time {
	background-color: #A20047;
}
#homepage-events .homepage-event-item a time strong {
	/* font-size: 20px; */
	font-size: 16px;
	font-weight: bold;
	display: block;
	margin-bottom: -3px;
}





/*  Spotlight  */

#homepage-spotlight {
	color: #FFF;
	background-color: #371a4d;
	display: block;
	width: 100%;
	clear: both;
	padding-top: 60px;
	padding-bottom: 130px;
	-webkit-box-shadow:inset 0 3px 15px 0 rgba(0,0,0,0.7);
	box-shadow:inset 0 3px 15px 0 rgba(0,0,0,0.7);
	background-image: url(../--images/spotlight-L-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#homepage-spotlight h2.smalltitle {
	font-size: 14px;
	font-weight: lighter;
	text-transform: lowercase;
	text-align: right;
	color: #755E87;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#homepage-spotlight .page-width {
	height: 320px;
}
#homepage-spotlight .spotlight-link {
	display: block;
	float: left;
	width: 29.5%;
	margin-left: 3%;
}
#homepage-spotlight .spotlight-link img {
	margin: 0px;
	padding: 0px;
	width: 90%;
	border: 5px solid #15002F;
}
#homepage-spotlight .spotlight-link a {
	color: #fff;
	text-decoration: none;
}

#homepage-spotlight .spotlight-link h2 {
	font-size: 33px;
	text-transform: uppercase;
	display: block;
	height: 55px;
	margin-top: 0px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 5px;
	font-weight: normal;
	font-family: 'franklin_gothic_fs_heavy', Helvetica, Arial, sans-serif !important;
	line-height: 1;
}
#homepage-spotlight .spotlight-link h2 span {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 14px;
	display: block;
}
#homepage-spotlight .research h2 {
	background-image: url(../--images/icon-research-home.png);
	background-repeat: no-repeat;
	background-position: 90% top;
}
#homepage-spotlight .business h2 {
	background-image: url(../--images/icon-business-home.png);
	background-repeat: no-repeat;
	background-position: 90% top;
}
#homepage-spotlight .sport h2 {
	background-image: url(../--images/icon-sport-home.png);
	background-repeat: no-repeat;
	background-position: 90% top;
}
#homepage-spotlight .spotlight-link a .spotlight-button {
	color: #fff;
	display: block;
	float: left;
	border: solid 2px #a20054;
	font-size: 14px;
	background-color: #cc0066;
	background-image: url(../--images/btn-bg-pink.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px 15px 10px 30px;
	text-shadow: 0 1px 2px #99165c;
}
#homepage-spotlight .spotlight-link a:hover .spotlight-button {
	background-position: left bottom;
	background-color: #8e014a;
}
#homepage-spotlight .spotlight-link p {
	display: block;
	width: 95%;
	font-size: 13px;
	line-height: 1.3;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-left: 5px;
	color: #CCC;
	line-height: 1.7;
}





}
@media only screen and (max-width: 764px) {
/* Mobile styles */





/*  Homepage slider  */

#homepage-slider {
	width: 100%;
	background-color: #000;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
	position: relative;
	z-index: 5;
	height: 200px;
}
#homepage-slider .slides {
	display: block;
	margin: 0 auto 0 auto;
	padding: 0px;
	list-style-type: none;
	clear: both;
	height: 200px;
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 10;
}
#homepage-slider .page-width #prev {
	background-image: url(../--images/home-slider-buttons-sprite.png);
	background-position: 5px top;
	background-color: #000;
	opacity: 0.5;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	display: block;
	position: absolute;
	z-index: 1000;
	height: 40px;
	width: 40px;
	left: 20px;
	top: 80px;
}
#homepage-slider .page-width #next {
	background-image: url(../--images/home-slider-buttons-sprite.png);
	background-position: -45px top;
	background-color: #000;
	opacity: 0.5;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	display: block;
	position: absolute;
	z-index: 1000;
	height: 40px;
	width: 40px;
	right: 20px;
	top: 80px;
}
#homepage-slider .page-width #prev:hover,
#homepage-slider .page-width #next:hover {
	opacity: 1;
}
#homepage-slider .slider-fade {
	display: block;
	width: 100%;
	height: 30px;
	position: absolute;
	top: 0px;
	background-image: url(../--images/homepage-slider-top-fade.png);
	background-repeat: repeat-x;
	z-index: 1000;
}
#homepage-slider .slides li {
	display: block;
	position: absolute;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 200px;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 10;
}
#homepage-slider .slides li a {
	text-decoration: none;
	z-index: 2000;
	display: block;
	width: 100%;
	height: 200px;
	position: absolute;
	text-align: right;	
}
#homepage-slider .slides li a img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	min-width: 590px;
	z-index: 30;
	border: none 0px;
}

#homepage-slider .slides li a .caption {
	display: block;
	position: absolute;
	bottom: 0px;
	z-index: 200;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.54);
	color: #fff;
	line-height: 1.3;
}



#homepage-slider .slides li a .caption h2 {
	margin: 0px;
	padding: 8px 20px 8px 20px;
	padding-bottom: 0px;
	font-size: 18px !important;	
	font-family: 'franklin_gothic_fs_heavy', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	line-height: 1.2;
}
#homepage-slider .slides li a .caption h3 {
	margin: 0px 0px 0px 0px;
	padding: 0px 20px 8px 20px;
	font-size: 14px !important;	
	color: #ccc;
	font-family: 'franklin_gothic_fs_medium', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
}
#homepage-slider .slides li a .caption p {
	display: none;
}
#homepage-slider .slides li a:hover .caption h3,
#homepage-slider .slides li a:hover .caption p {
	color: #fff;
}





/*  Prospective students  */

#homepage-block-left {
	display: block;
	padding: 0px;
	margin: 0px;
	width: 100%;
}
#homepage-course-search {
	height: 165px;
	position: relative;
	background-color: #f4f4f4;
	margin: 20px;
	padding-left: 10px;
	padding-right: 10px;
	border: solid 1px #ddd;
}
#homepage-course-search h2 {
	margin: 0px !important;
	font-size: 16px;
	color: #cc0066;
	padding-top: 10px;
	padding-left: 0px;
	padding-bottom: 8px;
	font-weight: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: normal !important;
}

#homepage-course-search #site-search {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 90px;
	width: 94%;
	position: relative;
}
#homepage-course-search #site-search fieldset .searchbox label {
	display: none;
}
#homepage-course-search #site-search .text {
	display: block;
	width: 100%;
	border: 1px solid #CCC;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 24px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	outline: none;
}
#homepage-course-search #site-search .button {
	background-color: #330066;
	background-image: url(../--images/homepage-searchbutton.png);
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 40px;
	position: absolute;
	top: 1px;
	right: -21px;
}
#homepage-course-search #site-search .button:hover {
	background-color: #602B8D;
}

#homepage-course-search #site-search .radiobtns {
	display: block;
	position: absolute;
	top: 40px;
	left: 0px;
	height: 30px;
	padding-top: 5px;
	font-size: 14px;
	color: #666;
	width: 110%;
	line-height: 1.8;
}
#homepage-course-search #site-search label {
	padding-right: 10px;
	font-size: 12px;
}
#homepage-course-search .browse-all {
	color: #FFF;
	text-decoration: none;
	background-color: #cc0066;
	display: block;
	width: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
	text-align: right;
	position: absolute;
	bottom: 0px;
	margin-left: -10px;
	text-indent: -20px;
}
#homepage-course-search .browse-all span {
	padding-right: 20px;
}
#homepage-course-search .browse-all:hover {
	background-color: #A20047;
}
#homepage-boxlinks {
	display: block;
	height: 280px;
	margin-top: 20px;
}
#homepage-boxlinks ul {
	display: block;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#homepage-boxlinks ul li {
	height: 65px;
	padding: 0px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0px;
	display: block;
	overflow: hidden;	
}
#homepage-boxlinks ul li a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	font-size: 18px;
	height: 45px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 185px;
	padding-top: 10px;
	color: #fff;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: -100px top;
	font-family: 'franklin_gothic_fs_medium', Helvetica, Arial, sans-serif !important;
}
#homepage-boxlinks ul li .prospectus {
	background-image: url(../--images/photos/order-prospectus.jpg);
}
#homepage-boxlinks ul li .opendays {
	background-image: url(../--images/photos/open-days-2.jpg);
}
#homepage-boxlinks ul li .virtualtours {
	background-image: url(../--images/photos/virtual-tours-2.jpg);
}
#homepage-boxlinks ul li .campusmap {
	background-image: url(../--images/photos/campus-map.jpg);
}
#homepage-boxlinks ul li a:hover {
	background-color: #333;
	color: #fff;
}
#homepage-social {
	display: block;
	height: 60px;
	padding-left: 20px;
	padding-bottom: 20px;
}
#homepage-social h2 {
	margin: 0px 0px 10px 0px;
	font-weight: normal;
	font-family: Helvetica, Arial, sans-serif !important;
	
}
#homepage-social h2 a {
	color: #666;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	float: left;
	font-size: 16px !important;
}
#homepage-social h2 a:hover {
	color: #000;
}
#homepage-social ul {
	display: block;
	float: left;
	margin: 0px;
	width: 270px;
	list-style-type: none;
	padding: 0px;
	overflow: hidden;
	clear: left;
}
#homepage-social ul li a {
	display: block;
	width: 45px;
	height: 45px;
	float: left;
	text-indent: 3000px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	background-repeat: no-repeat;
	opacity: 1;
}
#homepage-social ul li a:hover {
	opacity: 0.8;
}
#homepage-social ul li a.facebook {
	background-image: url(../--images/icon-facebook-home.png);
}
#homepage-social ul li a.google {
	background-image: url(../--images/icon-google-home.png);
}
#homepage-social ul li a.twitter {
	background-image: url(../--images/icon-twitter-home.png);
}
#homepage-social ul li a.linkedin {
	background-image: url(../--images/icon-linkedin-home.png);
}
#homepage-social ul li a.youtube {
	background-image: url(../--images/icon-youtube-home.png);
}
#homepage-social ul li a.rss {
	background-image: url(../--images/icon-rss-home.png);
}
#homepage-social ul li a.instagram {
	background-image: url(../--images/icons/icon-instagram-home.png);
}	
	



/*  News and events  */

#homepage-block-right {
	background-color: #F4F4F4;
	display: block;
	padding: 0px;
	padding-bottom: 25px;
	margin: 0px;
	margin-top: 20px;
	width: 100%;
	clear: both;
	border: solid 1px #ddd;
}
#homepage-news {
	display: block;
	padding: 20px;
	padding-top: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#homepage-events {
	display: block;
	padding: 20px;
	margin: 0px;
}
#homepage-news h2,
#homepage-events h2 {
	font-weight: normal !important;
	margin: 0px;
	margin-bottom: 20px;
	display: block;
	position: relative;
	border-bottom: solid 1px #eee;
	padding: 0 0 5px 0;
}

#homepage-news h2 a,
#homepage-events h2 a {
	text-indent: -3000px;
	display: block;
	height: 30px;
	width: 30px;
	background-image: url(../--images/icon-rss.png);
	text-decoration: none;
	position: absolute;
	top: 0px;
	right: 0px;
}
#homepage-news h2 a:hover,
#homepage-events h2 a:hover {
	background-color: #EEE;
}
#homepage-news .homepage-news-item {
	display: block;
	margin-bottom: 30px;
}
#homepage-news .homepage-news-item a {
	display: block;
	position: relative;
	text-decoration: none;
	margin: 0px;
	color: #999;
}

#homepage-news .homepage-news-item a:hover h2 {
	color: #A20047;
}
#homepage-news .homepage-news-item a img {
	display: none;
}
#homepage-news .homepage-news-item a .date {
	padding-left: 0px;
	font-size: 12px;
	text-decoration: none;
}
#homepage-news .homepage-news-item a h2 {
	font-size: 18px;
	font-weight: bold;
	color: #C06;
	padding-left: 0px;
	margin: 0px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#homepage-news .homepage-news-item a h2 {
	border-bottom: 0px;
}
#homepage-news .homepage-news-item a p {
	font-size: 12px;
	padding-left: 0px;
	display: block;
	margin: 0px;
	line-height: 1.3;
}
#homepage-news .more,
#homepage-events .more {
	color: #FFF;
	text-decoration: none;
	background-color: #cc0066;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-size: 14px;
	clear: both;
	display: block;
	float: left;
}
#homepage-news .more:hover,
#homepage-events .more:hover {
	background-color: #A20047;
}
#homepage-events .homepage-event-item {
	display: block;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: relative;
	margin-bottom: 20px;
}
#homepage-events .homepage-event-item a {
	color: #999;
	text-decoration: none;
	font-size: 13px;
}

#homepage-events .homepage-event-item a h2 {
	display: block;
	padding-left: 55px;
	padding-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
	padding-top: 0px;
	margin: -3px 0 0 0;
	color: #cc0066;
}
#homepage-events .homepage-event-item a:hover h2 {
	color: #A20047;
}

#homepage-events .homepage-event-item h2 {
	border-bottom: 0px;
}
#homepage-events .homepage-event-item p {
	display: block;
	text-transform: uppercase !important;
	margin: 0 0 10px 0;
	padding-left: 55px;
}
#homepage-events .homepage-event-item a time {
	color: #FFF;
	background-color: #cc0066;
	display: block;
	height: 40px;
	width: 45px;
	padding-top: 5px;
	position: absolute;
	left: 0px;
	top: 0px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
}
#homepage-events .homepage-event-item a:hover time {
	background-color: #A20047;
}
#homepage-events .homepage-event-item a time strong {
	
	/* font-size: 20px; */
	font-size:16px;
	font-weight: bold;
	display: block;
	margin-bottom: -3px;
}





/*  Spotlight  */

#homepage-spotlight {
	color: #FFF;
	background-color: #371a4d;
	display: block;
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 30px;
	-webkit-box-shadow: inset 0 3px 15px 0 rgba(0,0,0,0.7);
	box-shadow: inset 0 3px 15px 0 rgba(0,0,0,0.7);
	background-image: url(../--images/spotlight-P-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#homepage-spotlight h2.smalltitle {
	font-size: 14px;
	font-weight: lighter;
	text-transform: lowercase;
	text-align: right;
	color: #755E87;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#homepage-spotlight .page-width {
	
}
#homepage-spotlight .spotlight-link {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 500px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
}
#homepage-spotlight .spotlight-link img {
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	padding: 0px;
	width: 97%;
	border: 5px solid #15002F;
}
#homepage-spotlight .spotlight-link a {
	color: #fff;
	text-decoration: none;
}
#homepage-spotlight .spotlight-link h2 {
	font-size: 36px;
	text-transform: uppercase;
	display: block;
	height: 55px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-left: 10px;
	font-weight: normal;
	font-family: 'franklin_gothic_fs_heavy', Helvetica, Arial, sans-serif !important;
	line-height: 1;
}
#homepage-spotlight .spotlight-link h2 span {
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 16px;
	display: block;
}
#homepage-spotlight .research h2 {
	background-image: url(../--images/icon-research-home.png);
	background-repeat: no-repeat;
	background-position: 97% top;
}
#homepage-spotlight .business h2 {
	background-image: url(../--images/icon-business-home.png);
	background-repeat: no-repeat;
	background-position: 97% top;
}
#homepage-spotlight .sport h2 {
	background-image: url(../--images/icon-sport-home.png);
	background-repeat: no-repeat;
	background-position: 97% top;
}
#homepage-spotlight .spotlight-link a .spotlight-button {
	color: #fff;
	display: block;
	float: left;
	border: solid 2px #a20054;
	font-size: 14px;
	background-color: #cc0066;
	background-image: url(../--images/btn-bg-pink.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px 15px 10px 30px;
	text-shadow: 0 1px 2px #99165c;
	margin-left: 10px;
	margin-bottom: 20px;
}
#homepage-spotlight .spotlight-link a:hover .spotlight-button {
	background-position: left bottom;
	background-color: #8e014a;
}
#homepage-spotlight .spotlight-link p {
	display: block;
	width: 90%;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-left: 10px;
	color: #CCC;
	line-height: 1.8;
}




}
@media only screen and (max-width: 400px) {
/* Smaller mobile styles */


#homepage-boxlinks ul li a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	font-size: 18px;
	height: 45px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 100px;
	padding-top: 10px;
	color: #fff;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: -185px top;
	font-family: 'franklin_gothic_fs_medium', Helvetica, Arial, sans-serif !important;
}

/*  Course search change 'Postgraduate' to 'PG'  */

#homepage-course-search #site-search .radiobtns span.mob-upper {
	text-transform: uppercase;
}
#homepage-course-search #site-search .radiobtns span.mob-none {
	display: none;
}


}











/* HOMEPAGE LOGOS / SOCIAL MEDIA LINKS STYLES */

.span_1_of_4.homepage-logos {
	width: 23.2%;
}

.span_2_of_4.homepage-logos {
	width: 48.2%;
	margin-right: 12px;
}


.span_1_of_4.homepage-logos .logo {
	padding: 5px 5px 4px 5px;
	background: #fff;
	border: 1px solid #ddd;
	display: inline-block;
}

.span_1_of_4.homepage-logos .logo img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.col.homepage-logos {
	margin-top: 0;
}

#homepage-social {
	display: inline-block;
	height: auto;
	border: 1px solid #ddd;
	padding: 20px 10px 20px 10px;
}

#homepage-social ul {
	float:left;
	width: auto;
	}
	
#homepage-social ul li {
	float: left;
	width: 45px;
	display: block;
	}

#homepage-social h2 {
	float: none;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

#homepage-social p {
	margin: 0px 0px 10px 0px;
}

#homepage-logos-wrapper {
	display: inline-block;
	height: auto;
	width: auto;
	padding: 0px;
	}
	
	
#homepage-logos-small-wrapper {
	display: none;
	/* display: inline-block; */
	height: auto;
	width: auto;
	padding: 0px;
	}
	
	
	.logo-small {
	display: none;
	/* display: inline-block; */
	padding: 0px;
	background: #fff;
	border: 0px;
}




@media only screen and (min-width: 1220px) {

	#homepage-block-right {
		height: 662px;
	}

}

	
@media only screen and (min-width: 1145px) {
	
	#homepage-logos-small-wrapper {
	display: none;
	}

	.logo-small {
	display: none;
	}

}




@media only screen and (min-width: 1145px) and (max-width: 1215px) {

	.span_1_of_4.homepage-logos .logo {
	border: 0px solid #ddd;
	}
	
	.span_2_of_4.homepage-logos {
	margin-right: 0px;
	}
	
	#homepage-social {
	border: 1px solid #ddd;
	}	
	
}	
	
	
	
	
@media only screen and (min-width: 765px) and (max-width: 1144px) {

	#homepage-logos-wrapper {
	width: 100%;
	}

	.span_2_of_4.homepage-logos {
	width: 100%
	}
	
	.span_1_of_4.homepage-logos {
	display: none
	}
	
	#homepage-social {
	border: 0px;
	padding: 0px;
	}
	
	.logo-small {
	border: 1px solid #ddd;
	}
	
}	
	
	
	
	
@media only screen and (max-width: 764px) {

	#homepage-logos-wrapper {
	margin: 0px 20px 0px 20px;
	}
	
	
	#homepage-logos-small-wrapper {
	margin: 0px 20px 0px 20px;
	}
	
	.span_1_of_4.homepage-logos .logo {
	border: 0px solid #ddd;
	padding: 0px;
	}

	#homepage-social h2 {
	font-size: 24px;
	}
	
	.span_2_of_4.homepage-logos {
	margin-right: 0px;
	}
	
	#homepage-logos-small-wrapper {
	display: none;
	}

	.logo-small {
	display: none;
	}

	#homepage-social {
	border: 1px solid #ddd;
	}

}





@media only screen and (min-width: 585px) and (max-width: 765px) {

	.span_2_of_4.homepage-logos {
	margin-right: 0px;
	}
	
	.span_1_of_4.homepage-logos .logo {
	width: 95%;
	}
	
}



@media only screen and (max-width: 555px) {

	.span_2_of_4.homepage-logos {
	width: 100%;
	}
	
	.span_1_of_4.homepage-logos {
	display: none;
	}
	
	
	#homepage-social {
	border: 0px;
	padding: 0px;
	}
	
	#homepage-logos-small-wrapper {
	display: none;
	/* display: inline-block; */
	}
	
	.logo-small {
	display: none;
	/* display: inline-block; */
	border: 1px solid #ddd;
	}
	
}	


/* END OF HOMEPAGE LOGOS / SOCIAL MEDIA LINKS STYLES */














/* SEARCH BAR UNDER HOMEPAGE SEARCH BOX */


#search-box-bar {
	color: #FFF;
	text-decoration: none;
	background-color: #cc0066;
	display: block;
	width: 550px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
	text-align: left;
	position: absolute;
	bottom: 0px;
	text-indent: 20px;
	}
	
#search-box-bar a {
	color: #fff;
	text-decoration: none;
}

#search-box-bar a:hover {
	color: #ddd;
}

#search-box-bar a span em {
	font-style: normal;
	}

#search-box-bar a span em.short {
	display: none;
	}
	
#search-box-bar a span em.long {
	display: inline;
	}

@media only screen and (min-width: 765px) and (max-width: 1219px) {
/* Tablet, small screen styles */

#search-box-bar {
	color: #FFF;
	text-decoration: none;
	background-color: #cc0066;
	display: block;
	width: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
	text-align: left;
	position: absolute;
	bottom: 0px;
	margin-left: -20px;
	text-indent: 20px;
}

#homepage-boxlinks {
	width: auto !important;
}

#homepage-course-search {
	width: auto !important;
}

}


@media only screen and (max-width: 880px) {

#search-box-bar a span em.short {
	display: inline;
	}
	
#search-box-bar a span em.long {
	display: none;
	}

}

@media only screen and (max-width: 764px) {
/* Mobile styles */

#search-box-bar {
	color: #FFF;
	text-decoration: none;
	background-color: #cc0066;
	display: block;
	width: 100%;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
	text-align: left;
	position: absolute;
	bottom: 0px;
	margin-left: -10px;
	text-indent: 20px;
}

}